package localhost_8080.wsif.TimeServer;

import java.rmi.Remote;
import java.rmi.RemoteException;

/**
 * This shows an example of a generated Java interface that
 * corresponds to a WSDL port type.
 */
public interface TimeServicePortType extends Remote
{
  public long synchronizeTime() throws RemoteException;

  public String getTimeAtCity(String zoneName) throws RemoteException;
}
